Debian Bug report logs - #717061
ITA: python-meld3 -- HTML/XML templating system for Python

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Ricardo Mones <mones@debian.org>

Date: Tue, 16 Jul 2013 12:51:06 UTC

Owned by: noskcaj@ubuntu.com

Severity: normal

Fixed in version python-meld3/0.6.10-1

Done: Jackson Doak <noskcaj@ubuntu.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, iko@debian.org, wnpp@debian.org:
Bug#717061; Package wnpp. (Tue, 16 Jul 2013 12:51:11 GMT) Full text and rfc822 format available.

Acknowledgement sent to Ricardo Mones <mones@debian.org>:
New Bug report received and forwarded. Copy sent to iko@debian.org, wnpp@debian.org. (Tue, 16 Jul 2013 12:51:11 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Ricardo Mones <mones@debian.org>
To: submit@bugs.debian.org
Subject: O: python-meld3 -- An HTML/XML templating system for Python
Date: Tue, 16 Jul 2013 14:46:14 +0200
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: normal

The current maintainer of python-meld3, Anders Hammarquist <iko@debian.org>,
is apparently not active anymore.  Therefore, I orphan this package now.

Maintaining a package requires time and skills. Please only adopt this
package if you will have enough time and attention to work on it.

If you want to be the new maintainer, please see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: python-meld3
Binary: python-meld3
Version: 0.6.5-3.1
Maintainer: Anders Hammarquist <iko@debian.org>
Build-Depends: debhelper (>= 7), python-setuptools (>= 0.6c7), python-support, python-all-dev (>= 2.5.4)
Architecture: any
Standards-Version: 3.8.3
Format: 3.0 (quilt)
Files:
 7db7fcbed4ed7ec29e0c3488eb4846da 1200 python-meld3_0.6.5-3.1.dsc
 917d8740fabfb989761649ba0a28f94b 38294 python-meld3_0.6.5.orig.tar.gz
 7d3f2ccd012e1870ad89696f02890e78 4460 python-meld3_0.6.5-3.1.debian.tar.gz
Checksums-Sha1:
 81dc014ab2c8443c9e3c14bac5c6db3824ce9a19 1200 python-meld3_0.6.5-3.1.dsc
 1a11185636174d49a01a48cd33a213df210d714c 38294 python-meld3_0.6.5.orig.tar.gz
 5027bc6ca4ea9b275bd404b330f8c0fdda93dd3f 4460 python-meld3_0.6.5-3.1.debian.tar.gz
Checksums-Sha256:
 570bf32b0325d21cdca82fee6c767d49f6846f287b373d8af20886c92da02b84 1200 python-meld3_0.6.5-3.1.dsc
 c3ce77fe4046489ac7ee669de77debf9946267451b26d5128397a835b2c06ca0 38294 python-meld3_0.6.5.orig.tar.gz
 288ebea2fb42d25f9f4ed5a8e102395843af8032fd99d86c498660013d0edbb4 4460 python-meld3_0.6.5-3.1.debian.tar.gz
Homepage: http://plope.com/software/meld3/
Package-List: 
 python-meld3 deb python extra
Python-Version: >= 2.5
Directory: pool/main/p/python-meld3
Priority: source
Section: python

Package: python-meld3
Version: 0.6.5-3.1
Installed-Size: 167
Maintainer: Anders Hammarquist <iko@debian.org>
Architecture: armel
Provides: python2.6-meld3, python2.7-meld3
Depends: python (<< 2.8), python (>= 2.6), python-support (>= 0.90.0), libc6 (>= 2.4)
Description-en: An HTML/XML templating system for Python
 meld3 is an HTML/XML templating system for Python 2.3+ which keeps
 template markup and dynamic rendering logic separate from one
 another. meld3 can deal with HTML or XML/XHTML input and can output
 well-formed HTML or XML/XHTML.
Homepage: http://plope.com/software/meld3/
Description-md5: d7e5f8e157d12f553eeaa7be9999a1e8
Section: python
Priority: extra
Filename: pool/main/p/python-meld3/python-meld3_0.6.5-3.1_armel.deb
Size: 47038
MD5sum: 9078d9b7612ea08b7521baa8ba3d4f77
SHA1: cd20114843d83dee61295f22e7c599e1c93fc6c7
SHA256: 0138687e311f0e6effeb09eda1712a946cde5e90de6fe3b58075f473aea1aa5a


-- 
 Ricardo Mones, on behalf of Debian QA/MIA team
 http://people.debian.org/~mones
 ┬źNever send a human to do a machine's job.┬╗ ~ Agent Smith
[signature.asc (application/pgp-signature, inline)]

Changed Bug title to 'ITA: python-meld3 -- HTML/XML templating system for Python' from 'O: python-meld3 -- An HTML/XML templating system for Python' Request was from Jackson Doak <noskcaj@ubuntu.com> to control@bugs.debian.org. (Thu, 01 Aug 2013 09:39:11 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#717061; Package wnpp. (Thu, 01 Aug 2013 10:03:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Jackson Doak <noskcaj@ubuntu.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Thu, 01 Aug 2013 10:03:04 GMT) Full text and rfc822 format available.

Message #12 received at 717061@bugs.debian.org (full text, mbox):

From: Jackson Doak <noskcaj@ubuntu.com>
To: 717061@bugs.debian.org
Date: Thu, 1 Aug 2013 19:59:22 +1000
I have packaged the new version and it is at
https://mentors.debian.net/package/python-meld3



Owner recorded as noskcaj@ubuntu.com. Request was from Bart Martens <bartm@debian.org> to control@bugs.debian.org. (Sat, 03 Aug 2013 06:21:08 GMT) Full text and rfc822 format available.

Added blocking bug(s) of 717061: 718486 Request was from Bart Martens <bartm@quantz.debian.org> to control@bugs.debian.org. (Sun, 04 Aug 2013 04:27:09 GMT) Full text and rfc822 format available.

Reply sent to Jackson Doak <noskcaj@ubuntu.com>:
You have taken responsibility. (Sat, 16 Nov 2013 21:21:09 GMT) Full text and rfc822 format available.

Notification sent to Ricardo Mones <mones@debian.org>:
Bug acknowledged by developer. (Sat, 16 Nov 2013 21:21:09 GMT) Full text and rfc822 format available.

Message #21 received at 717061-close@bugs.debian.org (full text, mbox):

From: Jackson Doak <noskcaj@ubuntu.com>
To: 717061-close@bugs.debian.org
Subject: Bug#717061: fixed in python-meld3 0.6.10-1
Date: Sat, 16 Nov 2013 21:19:51 +0000
Source: python-meld3
Source-Version: 0.6.10-1

We believe that the bug you reported is fixed in the latest version of
python-meld3, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 717061@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Jackson Doak <noskcaj@ubuntu.com> (supplier of updated python-meld3 package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Thu, 01 Aug 2013 18:59:45 +1000
Source: python-meld3
Binary: python-meld3
Architecture: source amd64
Version: 0.6.10-1
Distribution: unstable
Urgency: low
Maintainer: Jackson Doak <noskcaj@ubuntu.com>
Changed-By: Jackson Doak <noskcaj@ubuntu.com>
Description: 
 python-meld3 - HTML/XML templating system for Python
Closes: 651174 717061
Changes: 
 python-meld3 (0.6.10-1) unstable; urgency=low
 .
   * New maintainer. closes: #717061
   * New upstream version. closes: #651174
   * Disabled fixtag_import_error_with_python2.7.patch, fixed in upstream
   * debian/control
     - Changed homepage to current one
     - Changed maintainer
     - Updated to Standards-version 3.9.4
     - Added ${misc:Depends} as Depends
     - Removed build-depends for python-support
     - Removed "An" from short description
     - Changed debhelper version from 7 to 9
   * debian/rules
     - Removed python-support references
   * Created debian/watch
Checksums-Sha1: 
 6dd69d059f1599c15fc60894680b1890f4801d17 1803 python-meld3_0.6.10-1.dsc
 724ffe3440e52c61e31b15cd23cd1bcaf46b3507 41408 python-meld3_0.6.10.orig.tar.gz
 5d6489b7bf61d041936e48e47ad05a36e4e63c4d 4778 python-meld3_0.6.10-1.debian.tar.gz
 0df5e381609bd581ef9cb86b3b44a8555ca245ae 44904 python-meld3_0.6.10-1_amd64.deb
Checksums-Sha256: 
 b68e64a50401c2b1875ae8df39fee9686eed3e991e346f068b8049688584c5bb 1803 python-meld3_0.6.10-1.dsc
 6642f2444f3527a9338104edc2d1b420ba5a770b578063f729530d1f2f01a271 41408 python-meld3_0.6.10.orig.tar.gz
 31ee358fef6cc62bcfc849e664b2fcbaeeadc087d1d441b73d1b03a00aea28bc 4778 python-meld3_0.6.10-1.debian.tar.gz
 208c15b1c14cd00beb66eebdad758428a6abd3390ca2055f968a9ceb24a56412 44904 python-meld3_0.6.10-1_amd64.deb
Files: 
 b6954097987b18fe98526045a502069e 1803 python extra python-meld3_0.6.10-1.dsc
 42e58624e9d427be7659d7a28e2b0b6f 41408 python extra python-meld3_0.6.10.orig.tar.gz
 78392e472d0e0dd6edf20c8d9769172a 4778 python extra python-meld3_0.6.10-1.debian.tar.gz
 9dbd9e4de83815f5e686c5d8066e1425 44904 python extra python-meld3_0.6.10-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.14 (GNU/Linux)

iQIcBAEBCAAGBQJSh9AKAAoJEDtW4rvVP9yx3TsQAMJUiY4ArCrfgSxfNFDbW1ZV
UpfRYWgD3gHAtlFX4WR8EkLrzprLs//lLgXjEar88wlAbvoxSAhqBfZfCu/BjbiJ
+Dk1MSdTmqZAN+TqbC5dUoWTz9nl7H3zPc+cjVvMLtZozkd0wRY2E9qqZWpf5mJe
TeCee6kuc14XZgLvbztsGUCEPUPFw+DpK56/zV2MTUp7ReuGKpOb3tpPhk16guK3
1GkImANW4hg+SHAcbshoJYzzo1etuCPHi02po03Fo7ma+aZFT12RwSnJBL/4Unnk
brwnYtChrO9MuPBoGBRXDcWw5z1fQee49n2y3aYeC8sm5EU0OrZezybr/aIwxZCS
UXap5AFMcas76Yuc/0SzfyCYQJzIHbtgG0JNeQPQtPVUQdwdrC/QgPGCaDVjQnZL
NvgIi4yVGy3tNnXsi5MsObAvj3B7zSvenGoFstC97QJ7yZzH3fvxQunznP4P6f2V
VAo4GGWm8glTKVSDFlywX6U73Zgy7iDVvWszKxLMengP8bnCH9FIHJr5lTiWCGVa
vn8/eY3kRAMUq193dQVipwPt78lV+RH3Ij/ggU4OhUwDVP6eEwrme2EN58iRnWVW
iInQbjkMT5d4f9sCMVdU74jjYxZPqf6NsuHTzzE1aGBeRmTmcBXNAddBygTNOsi9
h1FaCfqoREpTMojzSOf6
=wz+Y
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 15 Dec 2013 07:30:56 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 23 14:03:46 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.